{
  "short_name": "PACS",
  "name": "PACS admin tool",
  "icons": [
    {
      "src": "favicon.ico",
      "sizes": "72x72 96x96 128x128 256x256"
    }, {
      "src": "PACS-logo.png",
      "sizes": "144x144"
    }
  ],
  "start_url": ".",
  "display": "standalone",
  "theme_color": "#000000",
  "background_color": "#ffffff"
}
